[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollingWinControl.AlignControls

AlignControls - calls inherited AlignControls, then calculates sizes for the scrollbars if required

## Declaration

Source position: forms.pp line 168

`protected procedure TScrollingWinControl.AlignControls(`
`AControl: TControl;`
`var ARect: TRect`
`); override;`

## See also

TWinControl.AlignControls |  | AlignControls - align the specified control with a given client rectangle

The latest version of this document can be found at lazarus-ccr.sourceforge.net.